Subject: wyse60 key bindings

From: Ben Seaman MIS <[email-masked]>
Date: Wed, 26 Apr 1995 11:19:43 +1000 (EET)

I have a requirement to provide pine for a user base that uses wyse60 
terminals. All keys use standard wyse codes. I would prefer to use the 
function key mode if possible as most of the users are not experienced. I 
managed to modify ttyin.c to recognise the wyse function keys in pine, 
but when you go into the composer (pico), it doesn't know anything about 
the function keys. 

I noticed that tcap.c is where pico sets up allowable sequences for 
function keys, etc. but I can't get it to work for the wyse 
function keys where F1 = ^A@^J, F2 = ^AA^J, F3 = ^AB^J, ....

1. Has anyone got pine to work with wyse60 terminals?
2. Does function key mode really work?

regards,
Ben

*************************************************************************
* Ben Seaman				[email-masked]		*
* AIX/Network Systems Specialist					*
* Nettrack Pty Ltd							*
*									*
* 61-2-8588527 (work) James Hardie Building Services			*
* 61-2-4384385 (office)							*
*************************************************************************